/* HTML {
	color: black ;
	margin-left: 20% ;
	margin-right: 0 ;
	background: "/~hackbod/back4.gif" ;
	background-style: scroll
}

H1, H2, H3, H4, H5, H6 {
	font-family: helvetica ;
	color: #004040 ;
	font-weight: bold ;
	font-style: small-caps ;
	margin-left: 0% ;
	margin-right = 0%
} */

H1 {
	font-size: 24pt ;
	/* This doesn't work yet...
	background: #600000 ;
	color: white ;
	*/
	align: center
}

H2 {
	font-size: 18pt ;
	/* This doesn't work yet...
	background: #600000 ;
	color: white ;
	*/
	align: center
}

H3 {
	font-size: 14pt ;
}

H4 {
	font-size: 13pt ;
	margin-left: 5% ;
}

H5, H6 {
	font-size: 12pt ;
	margin-left: 10% ;
}

H6 {
	font-size: 12pt ;
	margin-left: 15% ;
}

/*
NOTE {
	color: #700000
}

NOTE STRONG {
	font-weight: bold ;
	color: #FF3000
}

.signature {
	color: #005000 ;
	align: right ;
	margin-left: 20 ;
	margin-right: 20
}

A {
	background: black
}

P:first-letter {
	font-weight: bold
}

A:link {
	color: red ;
	font-weight: bold
}

A:visited {
	color: blue
}

A:active {
	color: orange
}

*/
